@media screen and (max-width: 750px) {
.sp_hidden {
	display: none !important;
}
.pc_hidden {
	display: inline
}


.wrap {
    width: 80% !important;
    margin: 20px auto !important;
}

header h1 {
    position:inherit;
	text-align: center;
}

ul.menu{
	margin:0;
	padding:0;
}

ul.menu li{
	padding:0;
	list-style:none;
	float:left;
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
}


ul.menu li img{
	width: 80%;
}


/* --------------------------------------------------
ページ別のCSS（トップページ含む）
-------------------------------------------------- */
#main{
	color:#222;
}

.orange {
    color: #ff9000;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
}

.orange a{
	color: #ff9000;
}

.red {
    color: #ff0000;
}

/* --------------------------------------------------
トップページ
-------------------------------------------------- */
.left{
	float:left;
}

.right{
	float:right;
}

.mainimg{
	z-index:0;
}

.index_info {
    border: 1px solid #cbbc54;
	margin:0px 10px 10px 10px;
}

.index_info span {
    color: #ff0000;
}
.styled h5.top {
    font-size: 16px;
    margin: 0px 10px 0px 10px;
	padding:4px 5px 1px 5px;
	background:#7bb8fe;
	text-align:center;
	color:#0458ce;
}

.bunnerwrap02{
	margin:0px 10px 10px 10px;
}

.bunnerimg{
	float:left;
	width:49%;
}

.bunnerimg02{
	float:right;
	width:49%;
}

div.topics {
    border-right: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
	border-left: 1px solid #d3d3d3;
    line-height: 180%;
    margin: 0;
    overflow: hidden;
    width: auto;
	margin:0px 10px 10px 10px;
}

div.topics dt {
    background: rgba(0, 0, 0, 0) url("../sp/img/news_icon.jpg") no-repeat scroll 10px 14px;
    clear: left;
    color: #7c338a;
    padding: 5px 0 0px 1.7em;
    width: 6em;
}
div.topics dd {
    border-bottom: 1px dotted #ccc;
    margin-left: 0;
    padding: 0px 0.5em 11px 1em;
	text-align: left;
}
div.topics dd:last-child {
    border-bottom: 0px dotted #ccc;
    margin-left: 0;
    padding: 0px 0.5em 11px 1em;
	text-align: left;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
  margin:0px auto !important;
  width:270px;
}
.facebook-page-plugin{
  text-align: center;
  margin: 0px 0;
}

.ind_box01 {
	background:#f3f3f3;
    position: relative;
    width: auto;
	margin:0px 10px 20px 10px;
	padding:10px 0px 10px 0px;
}

.ind_box01 li{
	background:url(../sp/img/top_list.png) no-repeat left top;
	background-size:17px;
	list-style-type:none!important;
	padding:0px 0px 0px 20px;
	font-weight:bold;
}

.ind_box01 ul li span {
    color: #9f35b4;
}

.ind_box02 {
	background:#f3f3f3;
    position: relative;
    width: auto;
	margin:0px 10px 20px 10px;
	padding:10px 0px 10px 0px;
}

.styled .ind_box02 li {
	list-style-type:none!important;
	margin:0px 0px 10px 0px;
	font-weight:bold;
}

.ind_box02 ul li span {
	background:#159f90;
	color:#fff;
	padding:2px 5px 2px 5px;
	border-radius: 4px;        /* CSS3草案 */  
    -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   /* Firefox用 */
}

.styled .top_bunner li{
	list-style-type:none!important;
}

.top_bunner li img{
	width:100%;
}

.top_bunner li{
	width:49%;
	float:left;
}

.top_bunner li:nth-child(2n){
	width:49%;
	float:right;
}

.instagram img {
    margin: 2em auto;
    width: 100%;
}

.top-bn{
	margin:5px 0 15px 0;
}

.top-bn.recruit{
	padding:0px 10px 0px 10px;
}

ul.lsn{
list-style: none;
}

ul.lsn li{
list-style: none;
}

/* --------------------------------------------------
荷主様へ
-------------------------------------------------- */
.table_basic {
    background: #ccc none repeat scroll 0 0;
    border-collapse: separate;
    border-spacing: 1px;
    border-style: none;
    margin-bottom: 30px;
    width: 100%;
}

.table_basic th {
    background-color: #eee;
    border-top: 1px solid #fff;
    font-weight: normal;
    line-height: 200%;
    padding: 10px 7px;
    text-align: left;
    width: 30%;
}

.table_basic tr.odd td {
    background-color: #fafafa;
}

.table_basic td {
    background-color: #fff;
    border-top: 1px solid #fff;
    line-height: 200%;
    padding: 10px 7px;
    width: 70%;
}

/* --------------------------------------------------
採用情報
-------------------------------------------------- */
.recBox {
    border: 1px solid #dddddd;
    float: none;
    position: relative;
	margin:0px 10px 20px 10px;
	padding:0px 0px 10px 0px;
}

.recBox h4 {
    border-bottom: 2px solid #7c348a;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 5px 0px;
	margin:0px 10px 10px 10px;
}

.styled p.more {
    background: #7c3488 none repeat scroll 0 0;
    padding: 5px 8px;
    text-align: center;
	margin:0px 10px 0px 10px;
}

.more a {
    color: #ffffff;
}

.qa_box {
    background-image: url("../sp/img/truck.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    border: 4px solid #cfbfd2;
	margin:0px 10px 10px 10px;
	padding:10px 0px 0px 0px;
}

.face_box_wrap{
	margin:0px 10px 10px 10px;
}

.qa_box .q {
    color: #90469f;
    font-size: 12pt;
    font-weight: bold;
    margin-bottom: 10px;
}

.face_box {
    border: 5px solid #cfbfd2;
    width: 45%;
	float:left;
	margin:0px 0px 10px 0px;
	text-align:center;
}

.face_box:nth-child(2n) {
    border: 5px solid #cfbfd2;
    width: 45%;
	float:right;
	margin:0px 0px 10px 0px;
	text-align:center;
}

.recruit-pr p{
	text-align:center
}

.recruit-pr p.pr-text{
	color:#E41418;
	background-color:#FFF0F0;
	font-size:18px;
	font-weight:bold;
	padding:10px;
	text-align:center;
	margin:0 10px;
}

.blinking{
    -webkit-animation:blink 0.5s ease-in-out infinite alternate;
    -moz-animation:blink 0.5s ease-in-out infinite alternate;
    animation:blink 0.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0.3;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0.3;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0.3;}
    100% {opacity:1;}
}

.main-visual{
	margin-left:-15px;
	margin-right:-15px;
}

.contents-inners{
	width:100%;
	padding-left:15px;
	padding-right:15px;
	box-sizing: border-box;
}

.contents-inners img{
	max-width:100%;
	height:auto;
}

.styled .contents-inners p{
	padding:0;
}

.simulation-inner{
	text-align:center;
	padding:30px 15px;
border:1px solid #eeeeee;
}

.simulation-inner .arrow{
	margin-bottom: 30px;
}

.simulation-inner figure{
	margin:0;
}

.simulation-inner figure figcaption{
	margin-bottom:30px;
}

.simulation-inner figure figcaption b{
	margin-top:30px;
}

.career-inner{
	margin-top:30px;
}

.career-inner h3{
	margin-bottom:30px;
}

.tree{
	margin-bottom:30px;
}

.tree img{
	max-width:100%;
}

.styled ul.job-type-list {
    width: 100%;
    font-size: 0;
    display: flex;
    flex-wrap: wrap;
    padding-left: 0 !important;
	padding-right: 0 !important;
}

.job-type-list .list {
    width: 50%;
    flex: 0 0 50%;
    padding: 0 10px;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.job-inner{
	background-color:#ececec;
	height:100%;
	border-radius: 5px 5px 5px 5px;
}

.job-inner .job-ttl{
	font-size:15px;
	background-color:#6c1a7e;
	color:#ffffff;
	font-weight:600;
	padding:5px 8px;
	border-radius: 5px 5px 0 0;
	text-align:center;
	letter-spacing: -0.5px;
}

.job-inner .job-detail{
	font-size:12px;
	margin-left:0;
	padding:10px;
	text-align:left;
}

.conv-txt{
	text-align:center;
	font-size:16px;
}

.styled ul.characteristic-list {
    text-align: left;
    font-size: 16px;
    line-height: 2;
    color: #db0000;
    font-weight: bold;
    margin-top: 0;
    border: 2px dashed #db0000;
    padding: 15px 15px 15px 35px !important;
    border-radius: 5px;
	list-style: disc;
	margin-bottom:30px;
}

.main-visual{
	margin-bottom: 20px;
    margin-top: 10px;
    padding: 0 25px;
    box-sizing: border-box;
}


.list-wrap{
	padding:0 10px;
}

.local-nav-list{
	overflow: hidden;
}

.local-nav-list .navi-contents{
	width:50%;
	float:left;
	box-sizing: border-box;
	margin-bottom:10px;
	overflow: hidden;
}

.local-nav-list .navi-contents:nth-of-type(odd){
	padding-left:10px;
	padding-right:5px;
}

.local-nav-list .navi-contents:nth-of-type(even){
	padding-right:10px;
	padding-left:5px;
}

.local-nav-list .navi-contents.full{
	width:100%;
	float:none;
	padding-left:10px;
	padding-right:10px;
}

.local-nav-list .navi-contents a{
	display: block;
	position: relative;
}

.local-nav-list .navi-contents a img{
	max-width:100%;
	height:200px;
	width:100%;
	object-fit: cover;
}

.local-nav-list .navi-contents.full a img{
	height:150px;
}

.local-nav-list .navi-contents .text-contents{
	position: absolute;
	left:0;
	bottom:0;
	padding:10px;
	width:100%;
	box-sizing: border-box;
	min-height:100px;
}

.local-nav-list .navi-contents.full .text-contents{
	min-height:auto;
}

.local-nav-list .navi-contents .text-contents .bg{
	background: #666666;
	background: -moz-linear-gradient(left, #666666 0%, #f5f5f5 100%);
	background: -webkit-linear-gradient(left, #666666 0%,#f5f5f5 100%);
	background: linear-gradient(to right, #666666 0%,#f5f5f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#f5f5f5',GradientType=1 );
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0.6;
	z-index:0;
}

.styled h3.nav-title{
	border:none;
	padding:0;
	margin:0;
	background:none;
	font-sizwe:15px;
	color:#ffffff;
	position: relative;
	z-index:1;
	color:#ffc425;
	font-weight:bold;
	margin-bottom:5px;
}

.local-nav-list .navi-contents.full .text-contents h3.nav-title{
	margin-bottom:0;
}

.styled .nav-desc{
	font-size:10px;
	color:#ffffff;
	position: relative;
	z-index:1;
	padding:0;
	margin:0;
	line-height: 1.25;
}

.video-image-inner{
	width:100%;
	padding:0 10px;
	box-sizing: border-box;
}

.video-image-inner img{
	max-width:100%;
}

.video-image-inner iframe{
	width:100%;
	height:200px;
}


.local-navi{
	margin-bottom:60px;
	padding:0 15px;
}

.local-navi h3{
	font-size:20px !important;
	font-weight:bold;
	color:#7d338a;
	margin:30px 0 15px 0;
	background: none;
	padding:0;
}

.local-navi .area-name{
	font-size:18px;
	color:#e397c5;
	font-weight:600;
	border-bottom:2px solid #e397c5;
	padding-bottom:10px;
	margin-bottom:15px;
	padding-left:0;
}
	
.styled .local-navi ul.job-list{
	font-size:0;
	margin-bottom:45px;
	padding:0 !important;
	text-align: center;
}
	
.local-navi .job-list li{
	display: inline-block;
	padding:5px;
	width:50%;
	box-sizing: border-box;
}

.local-navi .job-list li a{}

.styled p.area-headline{
	font-weight:600;
	font-size:21px;
	background: #e397c5;
	color: #fff;
	padding-top: 7px;
	padding-bottom: 3px;
	line-height: 1.5;
	padding-left:15px;
}

.blinking{
    -webkit-animation:blink 0.5s ease-in-out infinite alternate;
    -moz-animation:blink 0.5s ease-in-out infinite alternate;
    animation:blink 0.5s ease-in-out infinite alternate;
}

/* button
------------------------------ */
.entry-button {
	padding-left:15px;
	padding-right: 15px;
}

.entry-button a{
	font-size:18px;
	background-color:#904b9e;
	color:#ffffff !important;
	border:2px solid #904b9e;
	font-weight:bold;
	text-align:center;
	padding:15px 0;
	display: block;
	text-decoration: none;
	margin:30px 0 15px 0;
	position: relative;
}

.entry-button a:hover{
	background-color:transparent;
	color:#904b9e !important;
}

.entry-button a:hover:before{
	background: #904b9e;
}

.entry-button a:hover:after{
	background: #ffffff;
}

.entry-button a:before{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 35px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #fff;
}

.entry-button a:after{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 40px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #904b9e;
}

/* --------------------------------------------------
車両紹介
-------------------------------------------------- */
.meta {
    color: #c645a1;
    font-weight: bold;
    text-align: right;
	margin:0px 10px 10px 10px;
}

.thumb {
    border: 1px solid #ccc;
    float: left;
    margin: 0px 10px 0px 10px;
    padding: 5px;
	width:100px;
}

.thumb img{
	width:100px;
}


/* --------------------------------------------------
車両紹介
-------------------------------------------------- */
.cartile {
    background: #7c3488 none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    margin: 0px 10px 10px 10px;
    padding: 7px;
    text-align: center;
    width: 100px;
}

.carh {
    border-bottom: 2px solid #7c3488;
    color: #7c3488;
    font-size: 16px;
    font-weight: bold;
    margin: 0px 10px 15px 10px;
    padding-bottom: 5px;
}

/* --------------------------------------------------
安全への取り組み
-------------------------------------------------- */
.styled ol.safety {
	margin:0px 0px 0px 30px;
}

.styled ol.safety li {
    list-style: outside none decimal;
    margin-bottom: 0.4em;
    margin-top: 0.4em;
}

.kitei {
    background: #7c348a none repeat scroll 0 0;
    border-radius: 5px;
    display: block;
    font-size: 16px;
    padding: 10px 0px 10px 0px;
    text-align: center;
    width: auto;
	margin:0px 10px 0px 10px;
}

.kitei a {
    color: #ffffff;
    text-decoration: none;
}

/* --------------------------------------------------
社員ご家族のみなさまへ
-------------------------------------------------- */
.tac{
	text-align:center;
}

/* --------------------------------------------------
よくあるご質問
-------------------------------------------------- */
.question {
    background: url("../sp/img/q.gif") no-repeat 0px 0px;
	background-size:20px;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0px 10px 10px 10px;
    padding-left: 25px;
	border-bottom:1px solid #cc2d2a;
}

.answer {
    background: url("../sp/img/a.gif") no-repeat 10px 1px;
	background-size:20px;
    background-repeat: no-repeat;
    margin: 0px 10px 20px 0px;
    padding-left: 35px;
}

.care_list {
    border: 1px solid #159f90;
    border-radius: 5px;
    margin: 5px auto;
	padding:10px 0px 0px 0px;
    width: 100%;
}


.center{
	margin:0 auto;
	text-align:center;
}
.flow {
	width:95%;
	padding-top:15px;
	margin:0 auto;
	}
.flow span{
	font-weight:bold;
	color:#7c338a;
	font-size:110%;
	display:block;
	padding-bottom:4px;
}
.flow p{
	border-bottom:1px dotted #ccc;
	padding-bottom:10px;
	margin:0 auto 10px auto;
	width:95%;
}
.flow p:last-child{
	border-bottom:none;
	margin:0 auto 0px auto;
	padding-bottom:0px;
}		
.flow p u{
	background:#7c338a;
	width:60px;
	text-align:center;
	display:inline-block;
	text-decoration:none;
	margin-right:7px;
	margin-bottom:5px;
	color:#FFF;
}	

.flow p img{
	display:block;
	padding-top:10px;
}	
.tr-color{
	color:#a15eae;
}

.fs24{
	font-size:24px;
}

/*グループ合同会社説明会--------------------------------------------- */	
.recruit-contents{
	background-color:#ffffff;
	padding:20px 10px;
	margin-bottom:30px;
	margin-top:-10px;
}

.recruit-contents .headline{
	text-align: center;
	/*padding:15px 15px;
	background-color:#1face4;
	*/
	color:#db0000;
	font-size:18px;
	font-weight:bold;
	line-height: 1.35;
	margin-top:0;
}

.styled .recruit-contents .col-2-table{
	width:100%;
	border:1px solid #dddddd;
	box-sizing: border-box;
	margin:0;
	margin-bottom:15px;
}

.recruit-contents .col-2-table tr:nth-of-type(odd){
	background-color:#ffffff;
}

.recruit-contents .col-2-table tr:nth-of-type(even){
	background-color:#f5f5f5;
}

.recruit-contents .col-2-table th{
	padding:10px;
	vertical-align: middle;
	font-size:14px;
	font-weight:bold;
	line-height: 1.35;
	border:1px solid #dddddd;
	width:18%;
	box-sizing: border-box;
	color:#333333;
}

.recruit-contents .col-2-table td{
	padding:10px;
	vertical-align: middle;
	line-height: 1.35;
	border:1px solid #dddddd;
	font-size:14px;
	width:40%;
	box-sizing: border-box;
	color:#333333;
}

.recruit-contents .col-2-table td p{
	margin-bottom:10px;
}

.recruit-contents .col-2-table td p:last-of-type{
	margin-bottom:0;
}

.recruit-contents .col-2-table td span{
	color:#7d338a;
	font-weight:bold;
}

.recruit-contents .col-2-table td .cl-hd{
	font-size:14px;
    color: #7d338a;
    font-weight: bold;
}

.recruit-contents .col-2-table td .tab-in-list{}

.recruit-contents .col-2-table td .tab-in-list li{
	list-style: disc inside;
	line-height: 1.75;
	font-size:14px;
}

.recruit-contents .col-2-table td iframe{
	max-width:100%;
	height:150px;
}


.recruit-contents .det-text{
	font-size:14px;
	line-height: 1.5;
}

.recruit-contents .det-text .c-text{
	color:#db0000;
	font-weight:bold;
	display: block;
	margin-top:10px;
}

a.tel-button{
	background-color:#2f9d42;
	display: block;
	width:100%;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	padding:15px;
	text-align: center;
	text-decoration: none;
	margin:auto;
	/*background: #2f9d42;
	background: -moz-linear-gradient(top, #2f9d42 0%, #43df5e 100%);
	background: -webkit-linear-gradient(top, #2f9d42 0%,#43df5e 100%);
	background: linear-gradient(to bottom, #2f9d42 0%,#43df5e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f9d42', endColorstr='#43df5e',GradientType=0 );*/
	box-sizing: border-box;
}

.styled ul.img-list{
	padding:0 !important;
}

.img-list li{}

.img-list li img{
	max-width:100%;
}


ul.block-list {
	grid-gap: 20px;
	list-style: none;
	margin: 0 0 0 1%;
	padding: 0;
}

ul.block-list li{
	background-color: aliceblue;
	width: 50%;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

ul.block-list li.ls45{
	width: 99%;
	margin-right: 1%;
	margin-bottom: 10px;
}
ul.block-list li.ls45 a{
	display: block;
	background-color: #d077ad;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	border-left: #bf3f8d 15px solid;
}


ul.block-list li.ls30{
	width: 48%;
	margin-right: 2%;
	margin-bottom: 10px;
}
ul.block-list li.ls30 a{
	display: block;
	background-color: #d077ad;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	border-left: #bf3f8d 15px solid;
}


ul.re_list img{
float: none;
margin-right: 0;
margin-bottom: 10px;
width: 90%;
}

ul.re_list li .kwsk{
padding: 8px 10px;
margin-right: 10px;
margin-bottom: 10px;
display: block;
text-align: center;
}
ul.re_list li .one_min{
padding: 8px 10px;
margin-right: 10px;
display: block;
text-align: center;
}

ul.re_list li {
    padding: 20px 0;
}

.table_basic { border-collapse: separate; border-spacing: 1px; background: #ddd; border-style: none; width:100%; margin-bottom:20px;}
.table_basic th { background-color: #f3f3f3; padding:5px; font-weight: normal; border-top: 1px solid #FFF;text-align:left; display:block;}
.table_basic td { background-color: #FFF; padding:5px; border-top: 1px solid #FFF;display:block;}
.table_basic th span{ color:#900; margin-left:3px;}
.table_basic td textarea { height:100px; width:100%;}
.table_basic td input.input {width:100%;}
.table_basic td select {width:100%;}
.table_basic td input.radio { margin-right:5px;}

.table_basic2 { border-collapse: separate; border-spacing: 1px; background: #ddd; border-style: none; width:100%; margin-bottom:20px;}
.table_basic2 th { background-color: #f3f3f3; padding:5px; font-weight: normal; border-top: 1px solid #FFF;text-align:left; display:block; width: auto;}
.table_basic2 td { background-color: #FFF; padding:5px; border-top: 1px solid #FFF;display:block;}
.table_basic2 th span{ color:#900; margin-right:10px;float: right;border: solid 1px #900; padding: 0 5px;background-color: #FFFFFF;}
.table_basic2 td textarea { height:100px; width:95%;}
.table_basic2 td input.input {width:95%;}
.table_basic2 td select {width:100%;}
.table_basic2 td input.radio { margin-right:5px;}
.table_basic2 td .form_bath{width: 22%;}

.rec_btn a{width: auto;display: block;margin-bottom: 20px;margin-right: 0;}

}